 #block-menu-block-congress-main-menu-superfish {
    display: flex;
    justify-content: center;
} 

.view-congress-news .views-field.views-field-body {
    color: #ccc;
    font-size: 1.1em;
}

.web-solutions-menu.text-center {
    column-count: 6;
}

#boxes-box-featured_block_image {
    background: url("../images/header_background.png";)
    background-size: cover;
    background-position: right;
    height: 307px;
}

#region-footer-second {
    display: block;
}

#zone-footer-bottom {
    width: 100%;
    display: flex;
    justify-content: center;
}

.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    width: 33% !important;
}

#region-footer-third {
    width: 100%;
    padding-left: 7em;
    padding-right: 2em;
}

/*************

#block-boxes-social-box-two {
    background: transparent;
    margin-top: 3.5em;
    display: none;
}

#block-search-form {
    background: transparent;
    float: right;
    width: 49%;
}

#boxes-box-featured_block_image {
    margin-top: 0em;
    width: 49%;
}

.branding-data.clearfix {
    margin-top: 2.5em;
    margin-left: 4em;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
}

#block-search-form {
    margin-top: 0;
}

.logo-img {
    margin-top: 4em;
}

*************/

.not-front #region-content {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.not-front #region-sidebar-first {
    margin-left: 0;
}





